Closed Bug 834434 Opened 9 years ago Closed 9 years ago

Configure fails with NSIS Unicode versions that have more than one minor version component

Categories

(Firefox Build System :: General, defect)

x86_64
Windows 8
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED
mozilla21

People

(Reporter: TimAbraldes, Assigned: TimAbraldes)

Details

Attachments

(1 file)

Attached patch Patch v1Splinter Review
Configure will succeed with versions that look like this:
  2.45
  2.46

Configure will fail with versions that look like this:
  2.46.1
  2.46.2
  2.46.3

The current version available at [1] is 2.46.5

[1] http://www.scratchpaper.com
Attachment #706033 - Flags: review?(ted)
Comment on attachment 706033 [details] [diff] [review]
Patch v1

Review of attachment 706033 [details] [diff] [review]:
-----------------------------------------------------------------

Well that's annoying.
Attachment #706033 - Flags: review?(ted) → review+
https://hg.mozilla.org/mozilla-central/rev/71dda505b9e3
Status: ASSIGNED → RESOLVED
Closed: 9 years ago
Resolution: --- → FIXED
Target Milestone: --- → Firefox 21
Component: Build Config → General
Product: Firefox → Firefox Build System
Target Milestone: Firefox 21 → mozilla21
You need to log in before you can comment on or make changes to this bug.